version: "3.3"
services:
  web:
    build: ./web
    ports:
      - 10.0.0.7:8084:80
    volumes:
      - ./brc_laravel/brc:/var/www
      - ./000-default.conf:/etc/apache2/sites-enabled/000-default.conf

  db:
    image: mariadb:latest
    volumes:
      - ./db:/var/lib/mysql
    environment:
      MYSQL_ROOT_PASSWORD: foo
      MYSQL_DATABASE: ieva
      MYSQL_USER: ieva
      MYSQL_PASSWORD: foo
